Get a private Person
GET
Read an authorized Person name and version in the selected Workspace. Contact details are not included.
header
AuthorizationBearer <token>A signed-in SMB user's access token. Workspace-scoped operations also require SMB-Workspace-Id.
person_id*stringMatch
^person_[0-7][0-9A-HJKMNP-TV-Z]{25}$SMB-Workspace-Id*stringFormat
uuidSuccessful authorized response.
application/json- response
data*request_id*stringcurl -X GET 'https://example.com/v1/people/string' \ -H 'SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": { "id": "string", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "display_name": "string", "version": -9007199254740991 }, "request_id": "string"}